Liens
Liens courts pour destinations QR dynamiques.
GET/api/v1/linksLister lien
| Nom | Type | Requis | Description |
|---|---|---|---|
| page | integer | Non | Page number (default 1) |
| results_per_page | integer | Non | Items per page (default 25, max 100) |
| search | string | Non | Search term |
| search_by | string | Non | Column to search |
| order_by | string | Non | Sort column |
| order_type | string | Non | asc or desc |
| datetime_start | string | Non | ISO datetime filter start |
| datetime_end | string | Non | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/links' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/links/{id}Lire un lien
| Nom | Type | Requis | Description |
|---|---|---|---|
| id | integer | Oui | — |
curl -X GET 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'POST/api/v1/linksCréer lien
curl -X POST 'https://forqrcode.com/api/v1/links' \ -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/links/{id}Mettre à jour lien
| Nom | Type | Requis | Description |
|---|---|---|---|
| id | integer | Oui | — |
curl -X PATCH 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'DELETE/api/v1/links/{id}Supprimer lien
| Nom | Type | Requis | Description |
|---|---|---|---|
| id | integer | Oui | — |
curl -X DELETE 'https://forqrcode.com/api/v1/links/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Noms de paramètres et exemples JSON en anglais. Remplacez YOUR_API_KEY par votre clé.